function [anotace_new,QRS_new,data] = odstraneni_maloQRS(annot,pQRS,signaly)
    % Tato funkce zkontrolujepočet QRS komplexů a pokud bude výsledná tepová
    % frekvencepod 30 => špatná detekce a signál se vymaže, s ním se vymaže u
    % daný čádek v anotaci a pozice_QRS
    reference = 5;%hodnota počtu QRS v záznamu které jsou prahové (pod tuto hodnotu se maže)
    % tato hranice je 2 sekundy a to znameá 5 QRS komplexů
    anotace_new = annot;
    QRS_new = pQRS;
    data = signaly;
    index = [];
    for i = 1:size(signaly,1)
    if numel(pQRS{i})<=reference
        index = [index, i];%to co budu mazat
    end
    end
    anotace_new(index,:) = [];
    data(index,:) = [];
    QRS_new(index) = [];
end

